Index: branches/HTM-6.2-dev2-Qualcomm/cfg/IBPsetting_balloons.cfg
===================================================================
--- branches/HTM-6.2-dev2-Qualcomm/cfg/IBPsetting_balloons.cfg	(revision 338)
+++ branches/HTM-6.2-dev2-Qualcomm/cfg/IBPsetting_balloons.cfg	(revision 373)
@@ -199,5 +199,5 @@
 MultiviewMvRegMode        : 1                                      # use original depth maps for regularizing inter-view motion vector
 MultiviewMvRegLambdaScale : 1.0                                    # lambda scale factor for inter-view motion vector regularization
-MultiviewResPred          : 1                                      # inter-view residual prediction (0:off, 1:on)
+MultiviewResPred          : 1                                      # advanced inter-view residual prediction (0:off, 1:on)
 InterViewSkip             : 0                                      # interview SKIP mode
 InterViewSkipLambdaScale  : 8                                      # lambda scale for inter-view skip mode
Index: branches/HTM-6.2-dev2-Qualcomm/cfg/IBPsetting_gtfly.cfg
===================================================================
--- branches/HTM-6.2-dev2-Qualcomm/cfg/IBPsetting_gtfly.cfg	(revision 338)
+++ branches/HTM-6.2-dev2-Qualcomm/cfg/IBPsetting_gtfly.cfg	(revision 373)
@@ -199,5 +199,5 @@
 MultiviewMvRegMode        : 1                                      # use original depth maps for regularizing inter-view motion vector
 MultiviewMvRegLambdaScale : 1.0                                    # lambda scale factor for inter-view motion vector regularization
-MultiviewResPred          : 1                                      # inter-view residual prediction (0:off, 1:on)
+MultiviewResPred          : 1                                      # advanced inter-view residual prediction (0:off, 1:on)
 InterViewSkip             : 0                                      # interview SKIP mode
 InterViewSkipLambdaScale  : 8                                      # lambda scale for inter-view skip mode
Index: branches/HTM-6.2-dev2-Qualcomm/cfg/IBPsetting_kendo.cfg
===================================================================
--- branches/HTM-6.2-dev2-Qualcomm/cfg/IBPsetting_kendo.cfg	(revision 338)
+++ branches/HTM-6.2-dev2-Qualcomm/cfg/IBPsetting_kendo.cfg	(revision 373)
@@ -199,5 +199,5 @@
 MultiviewMvRegMode        : 1                                      # use original depth maps for regularizing inter-view motion vector
 MultiviewMvRegLambdaScale : 1.0                                    # lambda scale factor for inter-view motion vector regularization
-MultiviewResPred          : 1                                      # inter-view residual prediction (0:off, 1:on)
+MultiviewResPred          : 1                                      # advanced inter-view residual prediction (0:off, 1:on)
 InterViewSkip             : 0                                      # interview SKIP mode
 InterViewSkipLambdaScale  : 8                                      # lambda scale for inter-view skip mode
Index: branches/HTM-6.2-dev2-Qualcomm/cfg/IBPsetting_news.cfg
===================================================================
--- branches/HTM-6.2-dev2-Qualcomm/cfg/IBPsetting_news.cfg	(revision 338)
+++ branches/HTM-6.2-dev2-Qualcomm/cfg/IBPsetting_news.cfg	(revision 373)
@@ -199,5 +199,5 @@
 MultiviewMvRegMode        : 1                                      # use original depth maps for regularizing inter-view motion vector
 MultiviewMvRegLambdaScale : 1.0                                    # lambda scale factor for inter-view motion vector regularization
-MultiviewResPred          : 1                                      # inter-view residual prediction (0:off, 1:on)
+MultiviewResPred          : 1                                      # advanced inter-view residual prediction (0:off, 1:on)
 InterViewSkip             : 0                                      # interview SKIP mode
 InterViewSkipLambdaScale  : 8                                      # lambda scale for inter-view skip mode
Index: branches/HTM-6.2-dev2-Qualcomm/cfg/IBPsetting_poznanhall.cfg
===================================================================
--- branches/HTM-6.2-dev2-Qualcomm/cfg/IBPsetting_poznanhall.cfg	(revision 338)
+++ branches/HTM-6.2-dev2-Qualcomm/cfg/IBPsetting_poznanhall.cfg	(revision 373)
@@ -199,5 +199,5 @@
 MultiviewMvRegMode        : 1                                      # use original depth maps for regularizing inter-view motion vector
 MultiviewMvRegLambdaScale : 1.0                                    # lambda scale factor for inter-view motion vector regularization
-MultiviewResPred          : 1                                      # inter-view residual prediction (0:off, 1:on)
+MultiviewResPred          : 1                                      # advanced inter-view residual prediction (0:off, 1:on)
 InterViewSkip             : 0                                      # interview SKIP mode
 InterViewSkipLambdaScale  : 8                                      # lambda scale for inter-view skip mode
Index: branches/HTM-6.2-dev2-Qualcomm/cfg/IBPsetting_poznanstreet.cfg
===================================================================
--- branches/HTM-6.2-dev2-Qualcomm/cfg/IBPsetting_poznanstreet.cfg	(revision 338)
+++ branches/HTM-6.2-dev2-Qualcomm/cfg/IBPsetting_poznanstreet.cfg	(revision 373)
@@ -199,5 +199,5 @@
 MultiviewMvRegMode        : 1                                      # use original depth maps for regularizing inter-view motion vector
 MultiviewMvRegLambdaScale : 1.0                                    # lambda scale factor for inter-view motion vector regularization
-MultiviewResPred          : 1                                      # inter-view residual prediction (0:off, 1:on)
+MultiviewResPred          : 1                                      # advanced inter-view residual prediction (0:off, 1:on)
 InterViewSkip             : 0                                      # interview SKIP mode
 InterViewSkipLambdaScale  : 8                                      # lambda scale for inter-view skip mode
Index: branches/HTM-6.2-dev2-Qualcomm/cfg/IBPsetting_undodancer.cfg
===================================================================
--- branches/HTM-6.2-dev2-Qualcomm/cfg/IBPsetting_undodancer.cfg	(revision 338)
+++ branches/HTM-6.2-dev2-Qualcomm/cfg/IBPsetting_undodancer.cfg	(revision 373)
@@ -199,5 +199,5 @@
 MultiviewMvRegMode        : 1                                      # use original depth maps for regularizing inter-view motion vector
 MultiviewMvRegLambdaScale : 1.0                                    # lambda scale factor for inter-view motion vector regularization
-MultiviewResPred          : 1                                      # inter-view residual prediction (0:off, 1:on)
+MultiviewResPred          : 1                                      # advanced inter-view residual prediction (0:off, 1:on)
 InterViewSkip             : 0                                      # interview SKIP mode
 InterViewSkipLambdaScale  : 8                                      # lambda scale for inter-view skip mode
